/*
Theme Name:     Twenty Eleven for Mackay Creative
Theme URI:      http://www.humancreative.org.au/
Description:    Twenty Eleven child theme 
Author:         Matthew Heyes, Human Creative
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven-super/style.css");

body {
	background: url(images/bg.jpg) 0 0 repeat;
}
.home #page {
    background: #fff;
}
#header-img { display: block; width: 100%; max-width: 100%; }
#content { min-height: 500px; }
#access { background: none repeat scroll 0 0 rgba(36, 36, 36, 0.8); }

#access a {
    color: #aeaeae;
}

#main {
    clear: both;
    padding: 1.625em 0 0 !important;
}

#site-title {
float: left;
line-height: 24px;
padding: 0px 25px 0px 25px;
font-family: "Oxygen", Helvetica, Arial, "Lucida Grande", sans-serif;
margin-top: 24px;
}

#branding hgroup {
	width:500px;
}

.home .entry-header { display:block }

.image-attachment div.attachment {
margin:5px;
padding:5px;
}

.tax-portfolio-type #content {
margin:0px;
}

body.tax-portfolio-type #primary,
body.page-template-tpl-portfolio-php #primary {
	margin: 0 30px;
	width: auto;
	float: none;
}

#wp-admin-bar-my-sites-list li#wp-admin-bar-blog-1 { display: none; }